Looking to hire Laravel developers? Try LaraJobs

api-clientlayer maintained by andersonef

Description
Laravel Api Implementation - Client layer
Last update
2017/08/01 17:58 (dev-master)
Links
Downloads
225
Tags
dev-master

Last update
2017/08/01 17:58
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • php >=5.3.0
1.2.10

Last update
2017/08/01 17:58
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • php >=5.3.0
1.2.9

Last update
2016/10/21 12:44
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • php >=5.3.0
1.2.8

Last update
2016/09/08 16:41
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • php >=5.3.0
1.0.29

Last update
2016/09/08 16:41
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • php >=5.3.0
1.2.7

Last update
2016/08/24 16:59
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • php >=5.3.0
1.2.6

Last update
2016/07/13 17:55
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • php >=5.3.0
1.2.5

Last update
2016/07/13 17:30
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • php >=5.3.0
1.2.4

Last update
2015/11/16 12:56
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • php >=5.3.0
1.2.3

Last update
2015/11/16 12:39
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • php >=5.3.0
1.0.21

Last update
2015/11/04 18:39
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • php >=5.3.0
1.2.2

Last update
2015/11/04 18:39
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • php >=5.3.0
1.2.1

Last update
2015/10/14 13:10
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.2.0

Last update
2015/10/14 12:52
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.1.9

Last update
2015/10/05 19:09
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.1.8

Last update
2015/10/05 15:00
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.1.7

Last update
2015/10/05 14:39
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.1.6

Last update
2015/08/24 12:37
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.1.5

Last update
2015/08/19 16:23
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.1.4

Last update
2015/08/13 17:01
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.1.3

Last update
2015/08/11 18:59
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.1.2

Last update
2015/08/07 14:10
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.1.1

Last update
2015/08/06 11:37
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.1.0

Last update
2015/07/29 13:21
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.20

Last update
2015/07/29 13:07
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.19

Last update
2015/07/29 11:51
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.18

Last update
2015/07/28 16:00
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.17

Last update
2015/07/28 14:21
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.16

Last update
2015/07/28 13:57
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.15

Last update
2015/07/28 13:31
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.14

Last update
2015/07/28 13:19
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.13

Last update
2015/07/28 13:03
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.12

Last update
2015/07/28 12:54
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.11

Last update
2015/07/28 12:44
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.10

Last update
2015/07/28 12:34
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.9

Last update
2015/07/27 20:29
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.8

Last update
2015/07/27 20:11
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.7

Last update
2015/07/27 19:59
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.6

Last update
2015/07/27 19:50
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.5

Last update
2015/07/27 19:30
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.4

Last update
2015/07/27 18:56
Require
  • anlutro/curl ^1.3.1
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.3

Last update
2015/07/27 18:17
Require
  • anlutro/curl dev-master
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.1

Last update
2015/07/27 18:09
Require
  • anlutro/curl dev-master
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
1.0.0

Last update
2015/07/27 18:04
Require
  • anlutro/curl dev-master
  • firebase/php-jwt ^2.2.0
  • illuminate/auth 5.1.*
  • illuminate/console 5.0.x|5.1.x
  • illuminate/database 5.1.*
  • illuminate/filesystem 5.0.x|5.1.x
  • illuminate/support 5.1.*
  • php >=5.5.0
  • symfony/class-loader ~2.3
Comments
comments powered by Disqus